Support Forum

Content of the article

You need to log-in to create request (topic) to the support

Woocs & WooCommerce Dynamic Pricing & Discounts from RightPress

This support system is for all types of the plugins as for premium versions, so for free ones! If you have premium version do not forget in the private data of the request (!!not in the text of the support request!!) after its publishing insert purchase code please (see green button on the right side) and press Save button.
If you not got email within 24 business hours, firstly check your spam box, and if no any email from the support there - back to the forum and read answer here. DO NOT ANSWER ON EMAILS [noreply@pluginus.net] FROM THE FORUM!! Emails are just for your info, all answers should be published only here.
The support doesn work on Saturdays and Sundays, so some Friday requests can be answered on Monday.

Hello, I make a query.
I have the WooCommerce Dynamic Pricing & Discounts from RightPress plugin, and I’ve already tried several things, and I can’t get it to work properly.

I have created 2 sites from 0, where they only have Woocommerce installed, the Discounts Plugin and their Currency plugin.
Just install the storefront theme.

It always gives error when with a simple combination of options in the plugins.

If I have these 2 active options (1 in each plugin) the page looks like errors.

WooCommerce Dynamic Pricing & Discounts -> Settings -> Change display prices in shop – On.

WOOCS – Currency Switcher for WooCommerce -> Advance ->
Is multiple allowed -> Yes

When the 2 options are active the site looks bad.
When you only leave one of the 2 active the site looks perfect.

What I have been able to prove is that with another Currency plugin, the page works fine.

Is there any way to solve that problem ???

Hello

Unfortunately these two plugins are incompatible.

i Pablo thanks for the reply, i have 2 questions.

  1. i can pay something to make compatible???
  2.  What Dynamic Plugin do you recomend, if its posible one of Codecanyon, or one need to pay only 1 time and not yearly.

Thanks

Hello

  1. I did an adaptation for this plugin eight times. Unfortunately, after each update of this plugin this does not work for me. I do not advise paying for adaptation
  2. List of plugins that are easy to adapt - https://currency-switcher.com/codex/#compatibility